Installlion's Logo

Installlion.com

How To Install libcomerr2 on stretch

To install libcomerr2 just follow these instructions.

Install libcomerr2

common error description library Debian 9.0 libs 1.43.4-2

sudo apt-get install libcomerr2

Which will install libcomerr2 and any other packages on which it depends.

Package Data

Package libcomerr2
Version 1.43.4-2
Maintainer Theodore Y. Ts'o
Description common error description library
Distro debian
Release stretch
Repo main
Section libs

Dependencies